enableVersioning: true
handle: modules
name: Modules
previewTargets:
  -
    label: 'Page entrée primaire'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: modules
    uriFormat: 'modules/{slug}'
structure:
  maxLevels: null
  uid: 48701007-c38a-4eac-b129-95eae8dd72a4
type: structure
